<AIWaveCollection.Pirate_Battle __id="87793ca5-df4f-470a-9da6-2c33c61fdc59" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_emscenarios/pirate/pirate_battle.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="ff11d709-166c-4341-aca5-af15d4acde24" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_NineTail_DisplayName" skillsetOverride="465af284-cfa4-4c48-bfda-ca3250d04182" vehicleName="">
          <cargoManifests Criminal_25_High_001="12f6fa2e-8aca-4b10-b8e4-dd8c172c2909" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="2" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="768d63be-4823-4b7d-90a4-5115770afc05" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_NineTail_DisplayName" skillsetOverride="813f87e7-82e0-4f2a-8740-fa1a45f39849" vehicleName="">
          <cargoManifests Criminal_25_High_001="12f6fa2e-8aca-4b10-b8e4-dd8c172c2909" />
        </AIWaveMember>
      </members>
    </AIWave>
    <AIWave __type="AIWave" id="3" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="2" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="3cb07a06-ea0f-49a1-b595-ebe606b5eeee" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_NineTail_DisplayName" skillsetOverride="56919ddd-e70a-4168-9d7d-72899364a201" vehicleName="">
          <cargoManifests Criminal_25_High_001="12f6fa2e-8aca-4b10-b8e4-dd8c172c2909" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.Pirate_Battle>